glab(1)

NAME

glab-stack - Create, manage, and work with stacked diffs.

SYNOPSIS

glab stack [flags]

DESCRIPTION

Stacked diffs are a way of creating small changes that build upon each other to ultimately deliver a feature. This kind of workflow can be used to accelerate development time by continuing to build upon your changes, while earlier changes in the stack are reviewed and updated based on feedback.

This feature is experimental. It might be broken or removed without any prior notice. Read more about what experimental features mean at ⟨https://docs.gitlab.com/ee/policy/experiment-beta-support.html⟩

Use experimental features at your own risk.

OPTIONS

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE
    glab stack create cool-new-feature
    glab sync

SEE ALSO

glab(1), glab-stack-amend(1), glab-stack-create(1), glab-stack-first(1), glab-stack-last(1), glab-stack-move(1), glab-stack-next(1), glab-stack-prev(1), glab-stack-save(1), glab-stack-sync(1)